src/main.cpp(3)

NAME
src/main.cpp - The main program for this project.

SYNOPSIS

  Functions
int main ()

Detailed Description

The main program for this project.

Author
    Cory Alexander Balaton (coryab)

    Janita Ovidie Sandtrøen Willumsen (janitaws)

Version
    0.1

Bug
    No known bugs

Definition in file main.cpp.

Function Documentation

  int main ()

Definition at line 13 of file main.cpp.

Author

Generated automatically by Doxygen for Penning Trap Simulation from the source code.